// 00MFCDlg.h : PROJECT_NAME 應用程式的主要標頭檔
//

#pragma once

#ifndef __AFXWIN_H__
	#error include 'stdafx.h' before including this file for PCH
#endif

#include "resource.h"		// 主要符號


// CMy00MFCDlgApp:
// 請參見此類別實作的 00MFCDlg.cpp
//

class CMy00MFCDlgApp : public CWinApp
{
public:
	CMy00MFCDlgApp();

// 覆寫
	public:
	virtual BOOL InitInstance();

// 程式碼實作

	DECLARE_MESSAGE_MAP()
};

extern CMy00MFCDlgApp theApp;
